"""layim URL Configuration

The `urlpatterns` list routes URLs to views. For more information please see:
    https://docs.djangoproject.com/en/3.2/topics/http/urls/
Examples:
Function views
    1. Add an import:  from my_app import views
    2. Add a URL to urlpatterns:  path('', views.home, name='home')
Class-based views
    1. Add an import:  from other_app.views import Home
    2. Add a URL to urlpatterns:  path('', Home.as_view(), name='home')
Including another URLconf
    1. Import the include() function: from django.urls import include, path
    2. Add a URL to urlpatterns:  path('blog/', include('blog.urls'))
"""
from django.urls import path

from im.views import user_a, socket_a, socket_b, user_b

urlpatterns = [
    # websocket
    path('user_a', user_a, name='user_a'),
    path('user_b', user_b, name='user_b'),
    path('socket_a/', socket_a, name='socket_a'),
    path('socket_b/', socket_b, name='socket_b'),
]
